遇到一个很奇怪的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
dukai
帖子: 11
注册时间: 2010-12-20 20:23
送出感谢: 0
接收感谢: 0

遇到一个很奇怪的问题

#1

帖子 dukai » 2011-01-25 10:12

deb软件包,只能在终端里dpkg命令安装。双击无效。。
头像
nkadun
帖子: 444
注册时间: 2008-06-10 12:40
送出感谢: 0
接收感谢: 1 次

Re: 遇到一个很奇怪的问题

#2

帖子 nkadun » 2011-01-25 10:29

gdebi装了吗?
Macbook Pro 15 with Debian
又剁了一只手
头像
dukai
帖子: 11
注册时间: 2010-12-20 20:23
送出感谢: 0
接收感谢: 0

Re: 遇到一个很奇怪的问题

#3

帖子 dukai » 2011-01-25 10:43

装了。之前都没问题。就是我删了2.6版本的python链接文件。然后链接到3.1版本的python。。。就成这样了。电脑清洁工等一些软件点了也没反应了。
jtshs256
论坛版主
帖子: 22323
注册时间: 2010-07-19 21:41
系统: OS X
送出感谢: 2 次
接收感谢: 27 次

Re: 遇到一个很奇怪的问题

#4

帖子 jtshs256 » 2011-01-26 1:27

py2.x跟py3.x还是有不小区别的……
NO DO NO DIE
http://a/%%30%30
回复

回到 “老旧版本支持”